@font-face {
	font-family: "Amiri-Regular";
	src: url("../fonts/Amiri-Regular.eot");
	src: url("../fonts/Amiri-Regular.woff") format("woff"),
	url("../fonts/Amiri-Regular.otf") format("opentype"),
	url("../fonts/Amiri-Regular.svg#filename") format("svg");
}
@font-face {
	font-family: "Amiri-Bold";
	src: url("../fonts/Amiri-Bold.eot");
	src: url("../fonts/Amiri-Bold.woff") format("woff"),
	url("../fonts/Amiri-Bold.otf") format("opentype"),
	url("../fonts/Amiri-Bold.svg#filename") format("svg");
}

/* RTL  in editor for edit_rtl ACF fields */
.edit-rtl .acf-field input[type="text"],
.edit-rtl .acf-field textarea {
     direction: rtl; 
}

/*  peacerep.org/arabic    */
.page-id-17437 .text-section {
	direction: rtl;
	font-family: 'Amiri-Regular', Tahoma, serif;
	font-weight: 400;
}
.page-id-17437 .text-section h2 {
	text-align: right;
}

/* RTL styles in Spotlight posts */

.post-content-col .ar_content {
	direction: rtl;
	font-family: 'Amiri-Regular', Tahoma, serif;
	font-weight: 400;
		text-align: right;
}
.ar_content {
    position: relative;
    padding: 0 30px 0 0;
}
.ar_h3_num,
.ar_para,
.ar_links {
    font-family: 'Amiri-Regular', Tahoma, serif;
	font-weight: 400;
}
.ar_h2,
.ar_h3 {
	font-family: 'Amiri-Bold', Tahoma, serif;
}
.ar_content .ar_h2 {
    font-size: 2.5rem;
    line-height: 1.3;
    font-weight: 600;
    padding: 80px 0 10px 0;
    margin: 40px 0;
    border-top: 1px solid #CCC;
    border-bottom: 1px solid #333;
}

.ar_content .ar_h3,
.ar_content .ar_h3_num {
    font-size: 2.1rem;
    line-height: 1.2;
    padding-top: 30px;
}

.ar_content .ar_h3 {
    font-weight: 600;
}
.ar_content .ar_h3_num {
    position: relative;
    display: inline-block;
    top: calc(-50px - 2.6rem);
    left: 30px;
    font-weight: 400;
}
.ar_content .ar_para {
    font-size: 1.8rem;
    line-height: 1.3;
    font-weight: 200;
    padding: 10px 0;
    clear: both;
}

.ar_content .ar_links {
    font-size: 1.8rem;
    line-height: 1.5;
    display: inline-block;
	width: auto;
	min-width: 51%;
    padding: 8px 0;
    margin: 4px 0 6px;
    border-bottom: 1px solid rgba(66,139,202,0.3);
}
.ar_content .ar_links span {
    margin: 0 8px;
}
.ar_content .ar_links .fa,
.ar_content .ar_links .fas {
    margin: 0 8px;
	line-height: 1.5;
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    -ms-filter: fliph; /*IE*/
    filter: fliph; /*IE*/
}

.ar_content .ar_links:hover,
.ar_content .ar_links:focus {
    border-bottom: 1px solid #ee144f;
}
.ar_content .ar_links:first-of-type {
    margin-top: 10px;
}
    
.ar_content ol {
    direction: rtl;
    list-style: arabic-indic;
    float: right;
    font-size:0;  
}
.ar_content ol {
  counter-reset: section;
  list-style: arabic-indic;
     color: #009900; 
}
.ar_content ol li {
    font-size: 24px;
    line-height: 1.5;
    color: #009900;     
}
.ar_content li::before {
  counter-increment: section;
  content: counters(section,".") " ";
     color: rgba(0,0,0,0); 
    position: absolute;
}


@media (min-width: 768px) {
	
    .ar_content .ar_h2 {
    font-size: 3rem;
    }
    .ar_content .ar_h3,
    .ar_content .ar_h3_num {
    font-size: 2.2rem;
    padding-top: 30px;
    }

    .ar_content .ar_h3_num {   
    top: calc(-50px - 2.8rem);
    left: 30px;
    }
   .ar_content .ar_para,
   .ar_content .ar_links {
    font-size: 1.9rem;
	}
	.ar_content .ar_links {
    min-width: auto;
	width: auto;
	display: block;
	}
/* = */
}